---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs:
ltp:
  test: mm-00/vma02
job_origin: ltp-mm.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-kbl-d01
tbox_group: lkp-kbl-d01
submit_id: 64fdfe8f18d246425ebe2d2c
job_file: "/lkp/jobs/scheduled/lkp-kbl-d01/ltp-1HDD-mm-00_vma02-debian-12-x86_64-20220629.cgz-8dfdaf991608-20230911-16990-hi8zel-0.yaml"
id: d21437355c1c02b3aa3152c7f9380c3970c9bdee
queuer_version: "/zday/lkp"
model: Kaby Lake
nr_node: 1
nr_cpu: 8
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM003-1CH162_Z1D3X32H-part*"
ssd_partitions: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part1"
rootfs_partition: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part2"
brand: Intel(R) Core(TM) i7-7700 CPU @ 3.60GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
commit: 8dfdaf99160833af1a0a4ffef60c94627c77025b
ucode: '0xf4'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
rootfs: debian-12-x86_64-20220629.cgz
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2023-09-11 01:36:15.698798312 +08:00
_id: 64fdfe8f18d246425ebe2d2c
_rt: "/result/ltp/1HDD-mm-00_vma02/lkp-kbl-d01/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-ltp/gcc-12/8dfdaf99160833af1a0a4ffef60c94627c77025b"
compiler: gcc-12
head_commit: 4463c0819183260942049b060c9642a39ec47c4b
base_commit: 2dde18cd1d8fac735875f2e4987f11817cc0bc2c
branch: linux-devel/devel-hourly-20230909-203400
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20230908-170618"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20220629.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-mm-00_vma02/lkp-kbl-d01/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-ltp/gcc-12/8dfdaf99160833af1a0a4ffef60c94627c77025b/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/8dfdaf99160833af1a0a4ffef60c94627c77025b/vmlinuz-6.5.0-11776-g8dfdaf991608
- branch=linux-devel/devel-hourly-20230909-203400
- job=/lkp/jobs/scheduled/lkp-kbl-d01/ltp-1HDD-mm-00_vma02-debian-12-x86_64-20220629.cgz-8dfdaf991608-20230911-16990-hi8zel-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=8dfdaf99160833af1a0a4ffef60c94627c77025b
- nmi_watchdog=0
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/8dfdaf99160833af1a0a4ffef60c94627c77025b/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/8dfdaf99160833af1a0a4ffef60c94627c77025b/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20220629.cgz/run-ipconfig_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/lkp_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/rsync-rootfs_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/fs_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/ltp_20230715.cgz,/osimage/pkg/debian-12-x86_64-20220629.cgz/ltp-x86_64-14c1f76-1_20230715.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/hw_20230326.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-kbl-d01/ltp-1HDD-mm-00_vma02-debian-12-x86_64-20220629.cgz-8dfdaf991608-20230911-16990-hi8zel-0.cgz"
last_kernel: 6.5.0
acpi_rsdp: '0x000f05b0'

#! queue options

#! schedule options

#! /cephfs/db/releases/20230909110850/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/8dfdaf99160833af1a0a4ffef60c94627c77025b/vmlinuz-6.5.0-11776-g8dfdaf991608"
result_root: "/result/ltp/1HDD-mm-00_vma02/lkp-kbl-d01/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-ltp/gcc-12/8dfdaf99160833af1a0a4ffef60c94627c77025b/0"

#! /cephfs/db/releases/20230910121918/lkp-src/include/site/inn
dequeue_time: 2023-09-11 02:07:18.830914560 +08:00
job_state: finished
loadavg: 1.52 0.86 0.35 2/264 3762
start_time: '1694369415'
end_time: '1694369418'
version: "/lkp/lkp/.src-20230908-170655:f50cc1923cf8:396509133626"
